# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_05.OnLineCapability1Code

Packages that use OnLineCapability1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of OnLineCapability1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as OnLineCapability1Code
Modifier and Type
Field
Description
`protected OnLineCapability1Code`
PointOfInteractionCapabilities1.`onLineCpblties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return OnLineCapability1Code
Modifier and Type
Method
Description
`static OnLineCapability1Code`
OnLineCapability1Code.`fromValue(String v)`
`OnLineCapability1Code`
PointOfInteractionCapabilities1.`getOnLineCpblties()`
Gets the value of the onLineCpblties property.
`static OnLineCapability1Code`
OnLineCapability1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static OnLineCapability1Code[]`
OnLineCapability1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type OnLineCapability1Code
Modifier and Type
Method
Description
`void`
PointOfInteractionCapabilities1.`setOnLineCpblties(OnLineCapability1Code value)`
Sets the value of the onLineCpblties property.